CLOSER Mapper

Mapper has been specifically designed to connect data and questionnaire metadata for DDI-Lifecycle.

Configuration

  • Ruby version: 2.5.1
  • Rails version: 5.0.7.1
  • Web server: Puma: 3.12.0

Deployment

Currently Mapper has only been designed to be deployed to [Heroku][heroku], but rolling your own deployment should not be too difficult.

Deploy